Novell Client 4.91.5 ActiveX Control 'nwsetup.dll' Unspecified Remote Denial of Service Vulnerability (1)

2014-07-01T00:00:00
ID SSV:86426
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/36139/info

The Novell Client ActiveX control is prone to a remote denial-of-service vulnerability because of an unspecified error.

A successful attack allows a remote attacker to crash an application that is using the ActiveX control (typically Internet Explorer), denying further service to legitimate users.

Novell Client 4.91.5.1 is vulnerable; other versions may also be affected.

<html><body> <object classid="CLSID:{3D321EAD-C7B1-41E8-82DD-0855E1E1B0AA}" ></object> </body></html>